body {}
ul.menu {list-style:none; margin:0; padding:0; clear:both; display:table; width:100%; vertical-align:bottom;position:relative;
bottom:-6px}

ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu > li {
	float:none !important;
	display:table-cell;
	padding-left:2px;
}
ul.menu ul {position:absolute; top:50px; left:0; background:#FFF; display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative;border-top:1px solid #EEE; width:200px; margin:0; font-size:14px; font-weight:normal; color:#000}
ul.menu ul li a {display:block; padding:7px; color:#000 !important; text-shadow:none;}
ul.menu ul li a:hover {background-color:#000; }
ul.menu ul ul {left:106px; top:-1px}
ul.menu .menulink { font-family:'proxima-nova','Open Sans',Arial,sans-serif;display:block; font-weight:bold;text-align:center;transition:background-color 0.2s ease-in-out 0s; background-color:#FFF; border-top-right-radius:7px; border-top-left-radius:7px;color:#000; padding:5px 12px;font-weight:300;}
ul.menu .menulink.fb {
	background-color:#3361ad;	
	color:#FFF;
}
ul.menu .menulink.li {
	background-color:#1985BC;	
	color:#FFF;
}
ul.menu .menulink.icon a { padding:10px 3px; }
ul.menu .menulink:hover, ul.menu .menulink.active {color:#FFF;background-color:#666;}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
ul.menu .clearfix {display:block;float:none;clear:both;}
ul.menu .mobile-nav {
	display:none !important;
}

@media screen and (max-width: 800px) {
	ul.menu .rlink.fb,
	ul.menu .rlink.li {
		display:none;
	}
}
@media screen and (max-width: 600px) {
	ul.menu .menulink {
		padding:15px 5px;
		border-radius:5px;
		margin-bottom:1px;
	}
	ul.menu ul li,
	ul.menu ul {
		width:100%;
	}
	ul.menu > li {
		width:100%;
		display:block;
	}
	ul.menu ul li a {
		width:100%;
		text-align:center;
		padding:5px 0;
		float:none;
	}
	ul.menu .rlink {
		display:none;
	}
	ul.menu .mobile-nav {
		display:block !important;
	}
}